@import url(http://fonts.googleapis.com/css?family=Open+Sans:400italic,700italic,400,700);

body {
 padding: 0px;
 background-image: url('../images/newbg.png');
 font: 12px/normal 'Open Sans', Verdana, Tahoma, Arial, Helvetica, sans-serif;
}

p {
	margin-bottom: 1em;
	line-height: 17px;
}

ul.classic {
 list-style: disc;
 margin-bottom: 1em;
 padding-left: 2em;
}

ul {
 list-style: disc;
 margin-bottom: 1em;
 padding-left: 2em;
}

h1,h2,h3 {
 font-family: 'Open Sans', Arial, Helvetica, sans-serif;
 font-weight: bold;
}

h1 {
 color: #5f5f5f;
 border-bottom: solid 1px #d9d9d9;
 font-weight: bold;
 font-size: 150%;
 text-indent: 5px;
 margin: 1em;
 text-align: center;
}

h2 {
	text-align: left;
	color: #555;
	font-size: 130%;
}

h3 {
	color: #1BA930;
	font-size: 120%;
	margin-top: 10px;
}

dt {
	font-weight: bold;
	padding-top: 20px;
}

a:link, a:visited {
	color: #f00;
	text-decoration: none;
}
a:hover, a:active {
	color: #933;
	text-decoration: underline;
}
a.cart:link, a.cart:visited {
	color: #f88;
	text-decoration: none;
	font-weight: bold;
	background-color: #000;
}
a.cart:hover, a.cart:active {
	color: #d44;
	text-decoration: underline;
	font-weight: bold;
}

.dropdown-upward {
 margin-top: 400px !important;
}

.dropdownbg {
	border-style: solid;
	border-width: 1px 0px 1px 0;
	border-color: #777 #444 #111;
	background-color: #444;
	color: #000;
}
.vid-box {
    color: #FFF;
    text-decoration: none;
}
.vid-box a{color: #FFF;
    text-decoration: none;}
.vid-box :hover{
    background-color: #333;
    color: #FFF;
    text-decoration: none;
}
.div1{
    display:block;
    overflow:auto;
    background-color:#b4b4b4;
    border:#FFF;
    border-style:solid;
    border-width:1px;
    height:97px;
    text-align: left;
    margin: 0px;
    padding: 0px;
}
.div2{
    display:none;
    overflow:auto;
    border:#FFF;
    border-style:solid;
    border-width:1px;
    background-color:#b4b4b4;
    height:97px;
}
.div3{
    display:none;
    overflow:auto;
    border:#FFF;
    border-style:solid;
    border-width:1px;
    background-color:#b4b4b4;
    height:97px;
}
.div4{
    display:none;
    overflow:auto;
    border:#FFF;
    border-style:solid;
    border-width:1px;
    background-color:#b4b4b4;
    height:97px;
}
.greenback {
	color: #dddddd;
}
.greenback a {
	color: #ffffff;
	text-decoration: none;
}
.greenback :hover {
	text-decoration: underline;
}
.prodtable {
	background-color: #e8e8e8;
	border: 0;
}
.prodtable th {
	background: #5f5f5f;
	color: #ffffff;
	padding: 3px;
	text-align: center;
}
.odd {
	background: #f9f9f9;
}
.even {
	background: #e8e8e8;
}
.prodlink {
	background-color: #fff;
}
